.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c492.component_ContentDisplay_Content {
 } #c493.component_ContentDisplay_Content {
 } #c495.component_ContentDisplay_Content {
 } #c496.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c490.component_Layout_Table {
padding: 0;  } #c494.component_Layout_Table {
padding: 0;  } 
